Bug 1636446 - [RFE] New Audit UI as per new UX design
Summary: [RFE] New Audit UI as per new UX design
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Audit Log
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Released
Assignee: Kavita
QA Contact: Roman Plevka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-05 12:18 UTC by pm-sat@redhat.com
Modified: 2019-10-14 08:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:19 UTC
Foreman Issue Tracker 24245 None None None 2018-10-05 12:18:59 UTC

Internal Links: 1671477

Description pm-sat@redhat.com 2018-10-05 12:18:57 UTC

Comment 1 pm-sat@redhat.com 2018-10-05 12:19:02 UTC
Created from redmine issue https://projects.theforeman.org/issues/24245

Comment 2 pm-sat@redhat.com 2018-10-05 12:19:04 UTC
Upstream bug assigned to kgaikwad@redhat.com

Comment 5 Roman Plevka 2019-03-21 15:08:28 UTC
VERIFIED
on sat6.5.0 snap #20

- the 'feature' has been around since first snap and all detected bugs got addressed

Comment 7 errata-xmlrpc 2019-05-14 12:38:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.